Subject: Review: Harry Potter and the Sorcerer's Stone (2001)

From: Homer Yen <[email-masked]>
Date: Fri, 14 Dec 2001 19:39:21 -0000

"Harry Potter" – The Book Magically Comes to Life

Never having read any of the "Harry Potter" books, I
can not be considered an avid fan.  I was not swept up
by the fanfare that preceded the release of this film.
 But I am in the minority. Its opening weekend take
shattered box office records by generating over $90
million, surpassing the previous record holder which
was "The Phantom Menace."  

Tickets were even sold out for most shows at the
Cineplex Odeon at the White Flint Mall.  If you live
in the DC area, you probably know that the only good
thing about this theatre is that it occasionally shows
a movie that is otherwise impossible to find in
Montgomery County (I saw "Amelie" there and noticed
the sold-out status and long lines for HP).  

This is arguably one of the worst theatres in the
entire DC area in which to watch a film.  The screen
is small and the sound system is lousy.  And there
aren't any prime seating locations.  Either you're
sitting too close and have to painfully tilt your head
up at a 30-degree angle or you're too far away and
have to squint in order to see the screen.  You'd be
better off watching a film in your basement.  Still,
the Harry Potter magic was so strong that it even
brought people out to this cinema.

I can only imagine that these people were hardcore
fans of the book, and they came out to see its magical
transformation from hardcover to the big screen. 
Happily, they'll probably be excited at how the film
vividly captures the details, atmosphere, and
creatures of JK Rowling's book.  The characters, like
Hagrid (Robbie Coltrane) who would mistakenly blurt
out secrets and then be amazed at himself for saying
such things, are wonderfully eccentric and amusing. 
The world of Harry Potter is mystical.  The big city
looks like something out of a Charles Dickens novel
and the grand halls and rooms of Hogwart's School of
Magic are gothic masterpieces.  Also stunning is a
sequence that features a game called Quidditch, which
is sort of an airborne combination of soccer and
rugby.  Meanwhile, the obstacles such as trolls and
other beasts are daunting and even a bit scary.  

The author reportedly had enormous input from the
landscapes rendered down to the color of the
broomsticks.  And all scenes had to be approved by her
prior to filming.  Even the actor who plays Harry
(Daniel Radcliffe) looks just like the image on the
hardcover books.  So, watching this fine-looking film
saves me from reading a 700+ page book.

Yet, at the same time, I also very much wished that I
had read the book first.  It's obvious that great care
had been given to this adaptation.  For example, when
Harry goes to buy his first magic wand, there are
dozens from which to choose and all of different
designs.  And, when he wanders the hall of Hogwart's
School of Magic, paintings take on a life of their
own.  There are dozens of other examples, but it is
clear that the book is able to spark your imagination
in wonderful ways.  Meanwhile, watching the film is
like having everything spoon-fed to you.  That's not
necessarily bad, but I believe that the film's beauty
and grandeur would be more pronounced if you had read
the book first.  

Grade: B

S:	0 out of 3
L:	0 out of 3
V:	1 out of 3

==========
X-RAMR-ID: 30472
X-Language: en
X-RT-ReviewID: 273025
X-RT-TitleID: 1109764
X-RT-AuthorID: 1370
X-RT-RatingText: B